{
  "equippedPlanes": {
    "5001728": {
      "serialNumber": 5001728,
      "planeStatus": 1,
      "squadronId": 401244,
      "aircraftIdCode": "23",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001724": {
      "serialNumber": 5001724,
      "planeStatus": 1,
      "squadronId": 401244,
      "aircraftIdCode": "39",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001725": {
      "serialNumber": 5001725,
      "planeStatus": 1,
      "squadronId": 401244,
      "aircraftIdCode": "25",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001726": {
      "serialNumber": 5001726,
      "planeStatus": 1,
      "squadronId": 401244,
      "aircraftIdCode": "18",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001727": {
      "serialNumber": 5001727,
      "planeStatus": 1,
      "squadronId": 401244,
      "aircraftIdCode": "32",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001720": {
      "serialNumber": 5001720,
      "planeStatus": 1,
      "squadronId": 401244,
      "aircraftIdCode": "26",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001721": {
      "serialNumber": 5001721,
      "planeStatus": 1,
      "squadronId": 401244,
      "aircraftIdCode": "22",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001722": {
      "serialNumber": 5001722,
      "planeStatus": 1,
      "squadronId": 401244,
      "aircraftIdCode": "13",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001723": {
      "serialNumber": 5001723,
      "planeStatus": 1,
      "squadronId": 401244,
      "aircraftIdCode": "30",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001716": {
      "serialNumber": 5001716,
      "planeStatus": 1,
      "squadronId": 401244,
      "aircraftIdCode": "29",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001717": {
      "serialNumber": 5001717,
      "planeStatus": 1,
      "squadronId": 401244,
      "aircraftIdCode": "37",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001718": {
      "serialNumber": 5001718,
      "planeStatus": 1,
      "squadronId": 401244,
      "aircraftIdCode": "31",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001719": {
      "serialNumber": 5001719,
      "planeStatus": 1,
      "squadronId": 401244,
      "aircraftIdCode": "19",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001715": {
      "serialNumber": 5001715,
      "planeStatus": 1,
      "squadronId": 401244,
      "aircraftIdCode": "36",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}